---
document: modulemd
version: 2
data:
  name: mysql
  stream: "cl-MySQL56"
  version: 9000020220926132606
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MySQL 5.6 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL56-client
    server:
      rpms:
      - cl-MySQL56-server
  api:
    rpms:
    - cl-MySQL56-client
    - cl-MySQL56-server
  components:
    rpms:
      cl-MySQL56:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.src
    - cl-MySQL56-client-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-client-debuginfo-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-debuginfo-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-debugsource-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-devel-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-server-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-server-debuginfo-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-shared-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-shared-debuginfo-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-test-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
    - cl-MySQL56-test-debuginfo-0:5.6.51-1.module_el9.0.0+20+77bb3e1b.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: "cl-MySQL56"
  version: 9000020230103111926
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MySQL 5.6 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL56-client
    server:
      rpms:
      - cl-MySQL56-server
  api:
    rpms:
    - cl-MySQL56-client
    - cl-MySQL56-server
  components:
    rpms:
      cl-MySQL56:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.src
    - cl-MySQL56-client-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-client-debuginfo-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-debuginfo-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-debugsource-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-devel-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-server-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-server-debuginfo-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-shared-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-shared-debuginfo-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-test-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
    - cl-MySQL56-test-debuginfo-0:5.6.51-2.module_el9.0.0+44+52adf2c4.cloudlinux.x86_64
...
